    <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
        <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/home_user/index">Voltar p/ Home</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav">

                    </li>                  
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

<div class="bannerAlbums"></div>

<h2>Seu Álbum</h2>
<p id="notice"><%= notice %></p>


<p>
  <strong>Banda:</strong>
  <%= @album.band %>
</p>
<p>
  <strong>Nome</strong>
  <%= @album.name %>
</p>

<p>
  <strong>Descrição:</strong>
  <%= @album.description %>
</p>

<p>
  <strong>Borrow:</strong>
  <%= @album.borrow %>
</p>

<%= link_to 'Editar', edit_album_path(@album) %>

<div class="bannerAlbums bannerBottom"></div>